{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "fallback": {
      "type": "model",
      "model": "item/music_disc_11"
    },
    "entries": [
      {
        "threshold": 1,
        "model": {
          "type": "model",
          "model": "item/music_disc_burnaboydontletmedrowngainone"
        }
      },
      {
        "threshold": 2,
        "model": {
          "type": "model",
          "model": "item/music_disc_darkoogivemelovegainone"
        }
      },
      {
        "threshold": 3,
        "model": {
          "type": "model",
          "model": "item/music_disc_hanszimmerfonevkcomreuploadsgainone"
        }
      },
      {
        "threshold": 4,
        "model": {
          "type": "model",
          "model": "item/music_disc_mirbroreodieezoneone"
        }
      },
      {
        "threshold": 5,
        "model": {
          "type": "model",
          "model": "item/music_disc_tatemcraejustkeepwatchingfonethemoviedemogainone"
        }
      },
      {
        "threshold": 6,
        "model": {
          "type": "model",
          "model": "item/music_disc_dontoliverlosemymindfeatdojacatfromfonethemovievkcomreuploadsgainone"
        }
      }
    ]
  }
}